
.b-catalog-elements-photo {
	overflow: hidden;
	margin: 0 0 0 -8px;
}
	.b-catalog-elements-photo_item {
		/*float: left;*/
		margin: 0 0 10px 8px;
		display: inline-block;
		overflow: hidden;
		*display: inline;
  		zoom: 1;
  		vertical-align: top;
	}
		.b-catalog-elements-photo_holder {
			overflow: hidden;
		}
			.b-catalog-elements-photo_image {
				display: block;
 			}